from app import app
import ssl

# context = ssl.SSLContext(protocol=ssl.PROTOCOL_TLSv1_2)
# context.load_cert_chain('/Users/patrickjmcd/Henry_Pump/tagserver/web_db/flask/app/hplumberjack.crt', '/Users/patrickjmcd/Henry_Pump/tagserver/web_db/flask/app/hplumberjack.key')

if __name__ == '__main__':
    app.run(host="0.0.0.0", debug=True, ssl_context='adhoc')
